Fink

Package gnome-python2-py26-dev-2.28.0-3

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
 
 
10.8/x86_64
 
 
 
 
10.7/x86_64
 
 
 
 
10.6/x86_64
 
 
 
10.6/i386
 
 
 
10.5/i386 *
2.28.0-3
 
 
 
10.5/powerpc *
 
 
 
10.4/i386 *
 
 
 
10.4/powerpc *
 
 
 
10.3/powerpc *
 
 
 
 
10.2-gcc3.3/powerpc *
 
 
 
 
10.2/powerpc *
 
 
 
 
10.1/powerpc *
 
 
 
 
Description:   Python bindings for GNOME2 (2.28.0-3)
gnome-python2 provides bindings for the GNOME2 libraries to use the Python programming language. Starting with version 2.9.1, some bindings that used to be in gnome-python2-pyXX have been moved to gnome-python2-extras-pyXX. That package may not be available yet, but older gnome-python2-py26 does not compile reliably any more.
Section:   10.5-EOL/gnome
Maintainer:   The Gnome Core Team <fink-gnome-coreATlistsDOTsourceforgeDOTnet>
Website:   http://www.pygtk.org
License:   LGPL
Parent:   gnome-python2-py26 (Python bindings for GNOME2)
Info-File:   dists/10.4/stable/main/finkinfo/10.5-EOL/gnome/gnome-python2-py.info
CVS log, Last Changed: Sun, 07 Jul 2013 17:07:00 (UTC)

Section list - Flat package list - Search packages

(*) = Unsupported distribution.